Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/FILE.cpp File Reference

`#include "ace/FILE.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_sys_stat.h"`

Include dependency graph for FILE.cpp:

## Functions
const char * | get_rcsid_ace_FILE (const char *)
## Variables
const char * | rcsid_ace_FILE = get_rcsid_ace_FILE ( rcsid_ace_FILE )

## Function Documentation

const char* get_rcsid_ace_FILE | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_FILE = get_rcsid_ace_FILE ( rcsid_ace_FILE )`[static]`